Hi,

I downloaded the SVN trunk of ICS and tried to compile the first package (IcsCommonDXE5Run.bpl) with XE5. Both Windows targets compile fine, however the OSX target does not. It tries to compile OverbyteIcsCryptUiApi:


unit OverbyteIcsCryptuiApi;

{$WEAKPACKAGEUNIT}

{.$DEFINE WIN7_UP}  // WinXp+, most likely W2K+

interface

uses
  Windows,

and of course complains about not being able to find Windows.dcu

Any suggestions?

kind regards,

Jan


--
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to